### Struct

# FwupdPlugin StructPeCoffFileHeader

#### Description

    struct FuStructPeCoffFileHeader {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_pe_coff_file_header_new

No description available.

###### fu_struct_pe_coff_file_header_parse_stream

No description available.

#### Instance methods

###### fu_struct_pe_coff_file_header_get_characteristics

No description available.

###### fu_struct_pe_coff_file_header_get_machine

No description available.

###### fu_struct_pe_coff_file_header_get_number_of_sections

No description available.

###### fu_struct_pe_coff_file_header_get_number_of_symbols

No description available.

###### fu_struct_pe_coff_file_header_get_pointer_to_symbol_table

No description available.

###### fu_struct_pe_coff_file_header_get_size_of_optional_header

No description available.

###### fu_struct_pe_coff_file_header_ref

No description available.

###### fu_struct_pe_coff_file_header_set_characteristics

No description available.

###### fu_struct_pe_coff_file_header_set_machine

No description available.

###### fu_struct_pe_coff_file_header_set_number_of_sections

No description available.

###### fu_struct_pe_coff_file_header_set_number_of_symbols

No description available.

###### fu_struct_pe_coff_file_header_set_pointer_to_symbol_table

No description available.

###### fu_struct_pe_coff_file_header_set_size_of_optional_header

No description available.

###### fu_struct_pe_coff_file_header_unref

No description available.